img.percentImage1 {
 background: white url(../images2/percentImage_back1.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}

img.percentImage2 {
 background: white url(../images2/percentImage_back2.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}

img.percentImage3 {
 background: white url(../images2/percentImage_back3.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}

img.percentImage4 {
 background: white url(../images2/percentImage_back4.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}

span.fileSize2 {
    font-size: x-small;
}

span.fileSize3 {
    font-size: small;
}